a:link {
	text-decoration: underline;
	color: #000099;
}

a:visited {
	text-decoration: none;
	color: #000055;
}

a:hover {
	text-decoration: none;
	color: #ee0000;
}

div.big {
	font-size: 125%;
	color: #0000FF;
}

div.map {
	float: right;
}

div.item {
	font-weight: bold;
	font-size: 120%;
	color: #0A00FF;
}

DT {
	font-weight: bold;
   color: #B60000;
}

H1 {font-size: 200%;
	text-align: center;
}

H2 {font-size: 180%;
}

H3 {font-size: 150%;
}

H4 {font-size: 120%;
}


li.big {
	font-size: 125%;
	color: #0000FF;
}


P.big {
	font-size: 120%;
	color: #DD0000;
}

P.bigred {
	font-size: 150%;
	color: #DD0000;
	text-align: center;
}

P.note {color: #A050A0}

TD.cen {
	text-align: center;
}

.container {width:80%;
      margin:0 auto 0 auto;
      padding:5px;
      background:#ffffff; }
      
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }

.mobileShow { display: none;}

   /* Smartphone Portrait and Landscape */

   @media only screen

   and (min-device-width : 320px)

   and (max-device-width : 500px){ .mobileShow { display: inline;}}

.mobileHide { display: inline;}

   /* Smartphone Portrait and Landscape */

   @media only screen

   and (min-device-width : 320px)

   and (max-device-width : 500px){  .mobileHide { display: none;}}

/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
	background:#0404B4;
	padding:0;
	margin:0;
	list-style-type:none;
	height:50px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:9px 20px;
	display:block;
	color:#FFFFFF;
	/* added this line so that the background wraps */
	background:#0404B4;
	text-decoration:none;
	font:18px arial, verdana, sans-serif;
	font-weight: bold;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover { position:relative; background:#04B4AE; }
.drop_menu a:hover { position:relative; background:#04B4AE; }
.drop_menu li:hover ul {
	left:0px;
	top:35px;
	background:#0404B4;
	padding:0px;
}

.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	width:180px;
	text-indent:15px;
	background-color:#0404B4;
}
/* this is the submenu hover colour */
.drop_menu li:hover ul li a:hover { background:#04B4AE; }

.homemenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.homemenu li {
    margin-right: 4px;
    margin-bottom: 4px;
}

.homemenu a {
    display: block;
    width: 120 px;
    font:18px arial, verdana, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    background-color:#04B4AE;
    text-align: center;
    padding: 4px;
    text-decoration: none;
}

.homemenu a:hover {
    background-color: #0404B4;
}


